{
  "verseBefore": "You must cast four rings of gold for it, and put them on the ark’s four feet, with two rings on one side of it, and two rings on the other side. ",
  "verseAfter": "And you shall cast four rings of gold for it, and put them on four of its feet, and two rings on one side of it, and two rings on the second side. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-08-18T15:42:10.580Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
